html, body { height: 100%; }

body {
    font-size: 12px;
    background-color: #381C0E;
    color: #3B4043;
    font-family: Arial, Verdana, sans-serif;
    margin: 0px;
    padding:0px;
    line-height: 17px;
}

#home_wrapper {
   text-align: center;
   margin: 0px auto;
   width: 100%;
}

#header {
    text-align: left;
    margin: 0px auto;
    width: 832px;
    height: 110px;
}
#tgdlogo {
	position: realtive;
	width: 125px;
	height: 105px;
	padding: 0px;
	float: left;
}

#slogan {
	position: realtive;
	width: 480px;
	height: 35px;
	padding: 0px;	
	margin: 0px 0 0 20px;
	float: left;
}
#slogan h1{
	text-align : left;
	font-size: 40px;
	color: #ffffff;
	text-shadow: 1px 1px 2px #333333;
	border: 0;
}
#slogan2{
	position: realtive;
	width: 500px;
	padding: 0px;	
	margin: 20px 0 0 20px;
	float: left;
}
#slogan2 h2{
	text-align : 20px;
	color: #ffffff;
}
#slogan3{
	position: realtive;
	width: 200px;
	margin: -110px 0px 0px 680px;
	float: left;
}
#slogan3 h3{
	text-align : right;
	font-size: 22px;
	color: #fff;
	line-height: 1em;
}

#white {
  background-color: white;
}

#cleartop {
    text-align: left;
    width: 832px;
    height: 25px;
    margin: 0px auto;
    /*background: url("../img/bg_breadcrumbnav_2010.gif") no-repeat top left; */
    padding: 2px 84px 0 84px;
}

#start_content_wrapper {
    width: 100%;
    margin-top: 15px;
}

#logo {
  margin: 10px 0px 0px 0px;
  width: 200px;
  float: left;position: realtive;
  /*background: url("../img/tara_garage_doors.jpg") no-repeat top left;*/
}

#start_content_wrapper #maintext {
  margin: 0px auto;
  width: 850px;
  text-align: left;
}

#start_content_wrapper #home_row_2 {
  width: 100%;
  margin: 1px 0px 0px 0px;
  background-color: #381C0E;
 /*  background-image: url("../img/bg_home_footer.gif");
  background-position: top left;
  background-repeat: repeat-x; */
}

#left_nav {
    float: left;
    width: 200px;
    margin: -10px 0 0 20px;
}

.nav_left h1 {
    font-size: 20px;
    padding-top: -12px;
    padding-left: 12px;
    color: #666;
    font-weight: bold;
    margin-bottom: 4px;
    text-transform: none;
	border-bottom: 1px solid #ccc;
}

.nav_left UL { margin: 0 0 0 0; padding: 1px 0 1px 0; }
.nav_left UL LI UL { margin: 5px 0 0 0; padding: 0 0 5px 0; background-position: bottom left; list-style-type: none;}

.nav_left LI.level1 a { font-size: 16px; line-height: 26px; color: #3B4043; text-decoration: none; padding: 5px 7px 10px 22px; display: block; border-bottom: 1px solid #ccc;}
.nav_left LI.level1 a:hover {  font-size: 16px; line-height: 26px; color: #FFFFFF; background-color: #381C0E; text-decoration: none; padding: 5px 7px 10px 22px; display: block;}
.nav_left LI.level1 .active { font-size: 16px; line-height: 26px; color: #FFFFFF; text-decoration: none; padding: 5px 7px 10px 22px; display: block; }
.nav_left LI.level1 a.active:hover { font-size: 16px; line-height: 26px; color: #FFFFFF; background-color: #381C0E; text-decoration: none; padding: 5px 7px 10px 22px; display: block; }


.nav_left LI.level1 {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  list-style-type: none;
  line-height: 26px;
}

.clearall, .clear {
	font-size: 1px;
	height: 1px;
	clear: both;
}

#clearbottom {
    /* background-image: url(../img/bg_content_wrapper.gif); */
    background-position: bottom center;
    background-repeat: no-repeat;
    width: 1000px;
    height: 30px;
    margin: 0px auto;
}

#page_text {
    text-align: left;
    margin: auto;
    width: 832px;
}
#page_text p{
    text-align: left;
    color: #ffffff;	
    font-size: 13px;
}

#footer {
    text-align: center;
    width: 632px;
    height: 33px;
    margin: 0px auto;
    color: #ffffff;
    padding: 8px 84px 0 84px;
    font-size: 11px;
	border-top: 1px solid #ccc;
}
#footer a:link { text-decoration: none; color: #ffffff; background-color: transparent}
#footer a:visited { text-decoration: none; color: #ffffff; background-color: transparent}
#footer a:hover { text-decoration: none; color: #F5B70A; background-color: transparent}
#footer a:active { text-decoration: none; color: #F5B70A; background-color: transparent}


/* ogolne */

p {
    margin: 0px;
    padding: 5px 0px;
}

h1 {
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
    text-transform: uppercase;
}

h2 {
    font-size: 16px;
    line-height: 19px;
    color: #ffffff;
    font-weight: bold;
}

h3 {
    font-size: 16px;
    line-height: 19px;
    color: #3B4043;
    font-weight: normal;
}

h4 {
    color: #008CDA;
    font-size: 16px;
}

h5 {
    font-size: 12px;
    font-weight: bold;
}

h6 {
    font-size: 12px;
    color: #008CDA;
}

ol, ul {
    margin-left: 0px;
    padding-left: 0px
}

a {
    text-decoration: none;
    color: #0098DD;
}
a:link {
    text-decoration: none;
    color: #0098DD;
}
a:visited {
    text-decoration: none;
    color: #7DC4EC;
}
a:hover {
    text-decoration: none;
    color: #F5B70A;
}
a:active {
    text-decoration: none;
    color: #0098DD;
}

h1 a:visited, h2a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
    color: #0098DD;
}